App-plenv

Prerequisites

App-plenv declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Perl::Build0.01Perl-Build-1.08134.29
Pod::Find0Pod-Parser-1.62120.00
Pod::Usage0Pod-Usage-1.64117.14
perl5.008005perl0.00

App-plenv declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.98Test-Simple-1.001003128.57
Test::Requires0Test-Requires-0.08134.29

App-plenv declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4208134.285714285714
Module::Build::Pluggable0.05Module-Build-Pluggable-0.10131.428571428571